.container-welcome {
    min-height: 90svh;
    min-height: 90vh;
    display: flex;
    flex-direction: column;
    justify-content: center;    
    align-items: center;
    text-align: center;
    padding: clamp(1.5rem, 4vw, 3rem);
    background-image: url(/assets/svg/wave_bottm.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
}



.container-welcome h1 {
    font-size: 4rem;
    margin-bottom: 1rem;
    color: var(--primary-color);
}


.container-welcome h1 .higlight-welcome {
    color: #ff0000;
}

.container-welcome h1 .p {
    color: #ff0000;
}

.container-welcome .subtext {
    font-size: 1rem;
    margin-top: -15px;
    color: var(--text-color);
}


/* Buttons */
.container-buttons {
    margin-top: 2rem;
    display: flex;
    gap: 1rem;
    justify-content: center;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
    touch-action: manipulation;
}

.container-buttons .about {
    padding: 0.8rem 1.5rem;
    font-size: 1rem;
    border: 1px solid red;
    border-radius: 5px;
    background-color: var(--primary-color);
    color: #ff0000;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.container-buttons .projects {
    padding: 0.8rem 1.5rem;
    font-size: 1rem;
    border: 1px solid red;
    border-radius: 5px;
    background-image: linear-gradient(0deg, rgba(195, 34, 34, 1) 0%, rgb(255, 83, 31) 100%);
    ;
    color: #ffffff;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.container-buttons .about:hover {
    background-color: #f04f4f;
    color: #ffffff;
    filter: drop-shadow(0 6px 6px rgb(255, 0, 0));
    border-radius: 50px;
    transition: border-radius 0.7s ease-in-out;
}

.container-buttons .projects:hover {
    color: #ffffff;
    background-color: #f04f4f;
    filter: drop-shadow(0 6px 6px rgb(255, 0, 0));
    border-radius: 50px;
    transition: border-radius 0.7s ease-in-out;
}


@media (max-width: 768px) {
    .container-buttons {
        flex-direction: column;
        gap: 1rem;
    }

    .container-welcome h1 {
        font-size: 2rem;
    }
}